<?php
/* Metodos de acceso a los campos de la tabla MST_RelacionReferenciaProducto redefinidos por el usuario */
class MST_RelacionReferenciaProductoBN extends BaseMST_RelacionReferenciaProductoBN
{
    public function getObjectItem()
    {
        $o_ALM_ItemMastFN = new ALM_ItemMastFN();
        return $o_ALM_ItemMastFN->selectByPK( $this->getIdItem() );
    }

    public function getDescripcionItem()
    {
        return $this->getObjectItem()->getDescripcionCompleta();
    }

    public function getUnidadItem()
    {
        return "UNIDAD";
    }

    public function getStockActual()
    {
        return "0";
    }
}
?>